div.listpagination {
    padding: 1em;
    border-top: 1px dotted #666;
    font-size: 2.0em;
}

div.listpagination:before { content: ' ~ ~ ~ ';}
div.listpagination:after  { content: ' ~ ~ ~ ';}

#pagination {
    position: fixed;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #000;
    padding-bottom: 1em;
    padding-top: 1em;
    background-color: #eee;
}